.large-icon-spot, .medium-icon-spot {
    background-color: #fbc42b !important;
}
.white-icon::before {
    color: #1a4870 !important;
}
.medium-icon-spot-caption {
    color: #1a4870 !important;
    line-height:1.55;
}
.medium-icon-spot.white-icon {
    font-size: 3.5em;
}
#svg{
    padding-top: 10px;
    width: 53px;
}

